[BGAnimation]
LengthSeconds=8

[Layer1]
File=caution_back.png
Type=0
Command=

[Layer2]
File=caution_bar1.png
Type=0
Command=diffusealpha,0;y,122;sleep,0.2;linear,0.4;diffusealpha,1;

[Layer3]
File=caution_bar2.png
Type=0
Command=diffusealpha,0;y,292;sleep,0.4;linear,0.4;diffusealpha,1;

[Layer4]
File=caution_text1.png
Type=0
Command=diffusealpha,0;y,122;sleep,0.3;linear,0.4;diffusealpha,1;

[Layer5]
File=caution_text2.png
Type=0
Command=diffusealpha,0;y,292;sleep,0.5;linear,0.4;diffusealpha,1;